Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# urlstring Struct Reference

## Data Fields
const char * | leadin
urltype | ret

## Field Documentation

const char* urlstring::leadin

| Definition at line 334 of file url.c. Referenced by urlIsURL().

urltype urlstring::ret

| Definition at line 335 of file url.c. Referenced by urlIsURL().

The documentation for this struct was generated from the following file:

- rpmio/url.c